Requisitos de sistema para usar o Smartsheet

O Smartsheet é um aplicativo online 100% Software como serviço (SaaS, Software as a Service) compatível com navegadores para sistemas operacionais para PC, Mac e Linux. Você também pode usar o Smartsheet em dispositivos móveis.

É necessário dispor de uma conexão ativa e estável com a internet para acessar o Smartsheet.

É necessário habilitar o JavaScript para acessar o Smartsheet em qualquer navegador.

Sistemas operacionais e navegadores

O Smartsheet oferece suporte para as seguintes combinações de plataforma e navegador:

  • Windows: Chrome (recomendado para melhor desempenho), Firefox, Internet Explorer e Microsoft Edge
  • Mac: Chrome, Firefox e Safari
  • Linux: Firefox

Versões de navegadores suportadas

Embora você possa acessar o Smartsheet usando várias versões de navegadores, o desempenho e a segurança do Smartsheet são aprimorados quando a versão mais recente do navegador disponível é usada. As versões do navegador para desenvolvedor ou pré-lançamento podem funcionar, mas não são oficialmente compatíveis com o Smartsheet.

A partir do final de março de 2018, por motivos de segurança, o Smartsheet exigirá como requisito mínimo as seguintes versões de navegador:

  • Internet Explorer 11
  • FireFox 27.0
  • Chrome 30

Se você tentar fazer login usando um navegador de versão mais antiga, será exibida uma mensagem semelhante à seguinte: "Esta página não está disponível... Ela pode estar temporariamente fora de serviço ou ter sido movida permanentemente para outro endereço Web". Para recuperar o acesso ao Smartsheet, você terá que atualizar para uma versão mais recente do navegador.

Aplicativos móveis

Para obter informações sobre os requisitos de sistema para os aplicativos móveis do Smartsheet, consulte Smartsheet para Android ou Smartsheet para iOS.

    Este artigo foi útil?
    SimNão